Subject: Joke: evolution

From: "Nadav Har'El" <[email-masked]>
Date: Fri, 12 Jan 2001 21:28:46 +0200

I found a funny picture, of the evolution of humans from apes to computer-
users :)
Take a look:

	http://all.net/evolution.jpg

-- 
Nadav Har'El                        |       Friday, Jan 12 2001, 18 Tevet 5761
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |The software said it requires Windows 95
http://nadav.harel.org.il           |or better, so I installed Linux.